1 Reply Latest reply: Oct 11, 2013 4:22 AM by LaPastenague
SkyITsupport Level 1 (0 points)

hi Support,


I could not setup the guess network in my airport extreme due to the airport utility 5.6.1 limitation. Can provide a link to me for the airport utility 6.3 and above?


Kindly email me sky.chin@skybooknet.com. Thanks !!!

AirPort Extreme 802.11n (5th Gen), Windows 7